package com.backfire.doudizhu.task;

public class Gift {
	private int giftID;					//任务ID
	private String giftName;			//任务名称
	private String giftDesc;			//任务奖励描述
	private int canAliPay;				//任务状态：1不能领取   2：可以领取     3：已经领取
	public int getGiftID() {
		return giftID;
	}
	public void setGiftID(int giftID) {
		this.giftID = giftID;
	}
	public String getGiftName() {
		return giftName;
	}
	public void setGiftName(String giftName) {
		this.giftName = giftName;
	}
	public String getGiftDesc() {
		return giftDesc;
	}
	public void setGiftDesc(String giftDesc) {
		this.giftDesc = giftDesc;
	}
	public int getCanAliPay() {
		return canAliPay;
	}
	public void setCanAliPay(int canAliPay) {
		this.canAliPay = canAliPay;
	}
}
